
<form class="wrapper-filter">
    <div class="form-group">
        <label class="control-label">&{'cari.label'}</label>
        <input name="keyword" id="keyword" class="form-control" />
    </div>
    <div class="form-group">
        <label class="control-label">&{'status.label'}</label>
        <select name="report.status" id="status" class="form-control select2">
            <option value="">&{'pilih_semua.label'}</option>
            <option value="proses">&{'proses.label'}</option>
            <option value="selesai">&{'selesai.label'}</option>
        </select>
    </div>
    <div class="form-group">
        <label class="control-label">&{'jenis_laporan.label'}</label>
        <select id="kategori" name="report.kategori" class="form-control select2">
            <option value="">&{'pilih_semua.label'}</option>
            #{list kategoriKontenList,as:'kategori'}
                <option value="${kategori.id}">${kategori.nama_kategori}</option>
            #{/list}
        </select>
    </div>
    <div class="form-group">
        <label class="control-label">&{'pengguna.label'}</label> <select
            name="report.pengguna" id="pengguna" class="form-control select2">
        <option value="">&{'pilih_semua.label'}</option>
        <option value="2">&{'ppk.label'}</option>
        <option value="3">&{'panitia.label'}</option>
        <option value="7">&{'pejabat_pengadaan.label'}</option>
        <option value="99">&{'umum.label'}</option>
    </select>
    </div>
    <div class="form-group">
        <label class="control-label">&{'komoditas.label'}</label>
        <select id="komoditas" name="report.komoditas_id" class="form-control select2">
            <option value="">&{'pilih_semua.label'}</option>
            #{list komoditasList,as:'komoditas'}
            <option value="${komoditas.id}">${komoditas.nama_komoditas}</option>
            #{/list}
        </select>
    </div>
    <div class="form-group">
        <label class="control-label">&{'urutkan.label'}</label>
        <select id="order" class="form-control select2">
            <option value='[0,"desc"]'>&{'terbaru.label'}</option>
            <option value='[0,"asc"]'>&{'terlama.label'}</option>
        </select>
    </div>
    <button class="btn btn-block btn-primary btn-red" type="button" id="submitBtn">&{'cari_data.label'}</button>
</form>
#{if models.common.AktifUser.getAktifUser().isAuthorized("comExportLaporan")}
    <hr>
    #{form @controllers.katalog.LaporanProdukCtr.export(), method:'POST', , class:'form'}
        <div class="form-group required">
            <label class="control-label">&{'tanggal_mulai.label'}</label>
            <input type="text" class="form-control" name="publish_date_from" id="publish_date_from" required>
        </div>
        <div class="form-group required">
            <label class="control-label">&{'tanggal_akhir.label'}</label>
            <input type="text" class="form-control" name="publish_date_end" id="publish_date_end" required>
        </div>
        <button class="btn btn-block btn-primary btn-red" type="submit">&{'export_laporan.label'}</button>
    #{/form}
#{/if}